Create a policy
Creates a new policy in a gateway.
POST
/
v1
/
gateways
/
{gateway_id}
/
policies
Error
A valid request URL is required to generate request examples{
"consumer_ids": [
"<string>"
],
"created_at": "<string>",
"description": "<string>",
"enabled": true,
"gateway_id": "<string>",
"global": true,
"id": "<string>",
"mode": "<string>",
"name": "<string>",
"parallel": true,
"priority": 123,
"settings": {},
"slug": "<string>",
"stages": [
"<string>"
],
"updated_at": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}Authorizations
Path Parameters
Gateway id
Body
application/json
Policy to create
⌘I
Error
A valid request URL is required to generate request examples{
"consumer_ids": [
"<string>"
],
"created_at": "<string>",
"description": "<string>",
"enabled": true,
"gateway_id": "<string>",
"global": true,
"id": "<string>",
"mode": "<string>",
"name": "<string>",
"parallel": true,
"priority": 123,
"settings": {},
"slug": "<string>",
"stages": [
"<string>"
],
"updated_at": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}